QLTS_DHKH - Lap trinh #4877
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Thém chiic nang: Thiét 1ap dinh mic mua sam
07/09/2023 14:55 - D Kién Trung

Status: Boéng Start date: 07/09/2023

Priority: Trung binh Due date: 15/09/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. Churc nang Khai bao dinh muc cho cac phong

- Master chon b phan (don vi)

Hiéu luc ti ngay: ...........

Dién giai

- Chi tiét

Tén tai san ( gb text ) - Dan vj tinh (lookup dmdvt) - Dinh mdrc mua s&m ( g6 s6')

2. Diéu chinh phiéu Lap dé nghi mua sdm: Trudng tén tai san sé chi dugc chon trong dinh miic con hiéu luc
ca lap 2 cai dé nghj thi t6ng cting ko dugc qué dinh mdc cho phép

* Chu y: K&

History

#1 - 07/09/2023 14:56 - P6 Kién Trung
- Parent task set to #4875

#2 - 11/09/2023 14:00 - Vi Hoi
- Assignee changed from Vi Héi to D6 Duy Diing

#3 - 13/09/2023 14:19 - D8 Duy Diing
- Assignee changed from D& Duy Ding to Nguyén Quang Linh

#4 - 16/09/2023 08:16 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#5 - 16/09/2023 10:52 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thdc

- % Done changed from 0 to 100

#6 - 21/10/2023 08:33 - P6 Kién Trung

- Status changed from Két thiic to Béng
